﻿.cmsNews_EppingClubEvents2 .newsArticle
{
    float: left;
    width: 31.3333333333333%;
    margin: 1% 1% 3% 1%;
    text-align: center;
}
.cmsNews_EppingClubEvents2 .newsArticle .goldBorder
{
    border: solid 1px #bea96b
}
.cmsNews_EppingClubEvents2 .mianImageContainer
{
    background-position: center center;
    background-size: cover;
}
.cmsNews_EppingClubEvents2 .fadeTopBottom
{
    width: 100%;
    height: 100%;
    background-image: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 35%, rgba(255,255,255,0) 65%, rgba(255,255,255,1) 100%);
    background-repeat: repeat-y;
}
.cmsNews_EppingClubEvents2 .newsArticle img
{
    width: 100%;
}
.cmsNews_EppingClubEvents2 h2
{
    font-weight: 400;
    padding: 10px 0;
    margin: 0 0 15px 0;
    text-transform: none;
}
.cmsNews_EppingClubEvents2 .articleBlurb
{

}
.cmsNews_EppingClubEvents2 .articleDate
{

}
.cmsNews_EppingClubEvents2 .articleReadMoreLink
{
    display: block;
    padding: 10px 0;
    margin-top: 10px;
}
.cmsNews_EppingClubEvents2 .articleReadMoreLink:hover
{
    text-decoration: none;
}
.cmsNews_EppingClubEvents2 .articleReadMoreLink .fa-long-arrow-alt-right
{
    font-size: 1.1em;
}
.cmsNews_EppingClubEvents2 .buttonLink
{
    font-size: 0.7em;
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
    padding: 10px 15px;
    margin: 10px 0 20px 0;
    text-align: center;
    color: black;
    background-color: #a28e4d;
    color: white;
    text-decoration: none;
}
.cmsNews_EppingClubEvents2 .articleBackLink
{

}
.cmsNews_EppingClubEvents2 .previousArticleLink
{
}
.cmsNews_EppingClubEvents2 .nextArticleLink
{
    float: right;
}
@media (max-width: 800px)
{
    .cmsNews_EppingClubEvents2 .newsArticle
    {
        width: 46%;
        margin: 2%;
    }
}

@media (max-width: 400px)
{
    .cmsNews_EppingClubEvents2 .newsArticle
    {
        width: 98%;
        margin: 2%;
    }
}